Subject: Finding meaning in a navel (was: lojban audial recognition etc.

From: Value Yourself <[email-masked]>
Date: Tue, 27 Mar 2001 20:47:59 -0500 (EST)

On Tue, 27 Mar 2001, Robin Lee Powell wrote:

> On Tue, Mar 27, 2001 at 05:20:41PM -0500, [email-masked] wrote:
> [snip]
> [About our ivory tower discussions.]
> > The content of the discussion may get technical or polyglot or abstract, but
> > the motivation is always ultimately practical.
>
> Umm, actually, the last djuno discission was motivated because I was
> offended by a comment in the book that one could only djuno what is
> actually true. There was no practical origin.
>
> There usually is though.

The rest of us chimed in, and I started discussing krici, for the
practical reason that if the English description of a gismu is
sufficiently ambiguous, or refers to nothing in reality as in the case of
krici, it's hard to use the gismu for practical usage.

I would settle for a place in krici that holds the belief-evidence, or at
the very least a relaxation of the English to eliminate the condition that
the selkrici must have no evidence.

-----
"The trees are green, since green is good for the eyes". I agreed
with him, and added, that God had created cattle, since beef soups
strengthen man; that he created the donkey, so that it might give
man something with which to compare himself; and he had created
man, to eat beef soup and not be a donkey.